h1{
color:brown;
font-size: 200%;
}
div{
max-width:640px;
margin-right:auto;
margin-left:auto;
}
h1,h2,li,footer{
text-align:center;
font-family: 'Josefin Slab', serif;
}
h3,footer{
  text-align:left;
  font-family: 'Josefin Slab', serif;
  }
  p,footer{
    text-align:center;
    font-family: 'Josefin Slab', serif;
    }
li{
list-style:none;
width:33%;
float:left;
}
ul:after{
content:"";
display:block;
clear:both;
}
ul{
padding:0;
}
header {
  border-top: solid 10px #c2e08f;
}
h2 {
  background-image: url(image/bgneko.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 220px 28px;
}
section {
  box-shadow: 0 0 10px 0 #ccc;
  margin-top: 40px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  
}
img {
  border-radius: 6px;
}
img {
  max-width: 100%;
}
@media(max-width:640px) {
  li {
    width:auto;
    float: none;
  }
  li a {
    background-color: #c2e08f;
    display: block;
    margin-bottom: 0.5em;
    padding: 1em;
    border-radius: 6px;
    text-decoration: none;
}
}
iframe {
  max-width: 100%;
}
.go-to-top{
	position: fixed;
	z-index: 1;
	font-size: 12px;
	right: 20px;
	bottom: 20px;
}

.go-to-top button{
	display: inline-block;
	padding: 10px;
	background-color: #222;
	border: none;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
}